<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class UpdateTransportExtendsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('transport_extends', function (Blueprint $table) {
            $table->string('area_id')->default('')->comment('市级地区ID组成的串，以，隔开')->change();
            $table->string('top_area_id')->default('')->comment('省级地区ID组成的串，以，隔开')->change();
            $table->text('area_name')->nullable()->change();

        });
    }


}
